Title
#advanced-need-help
r

Raakesh S

08/06/2022, 9:54 PM
However, not sure if any conflicts could arise with kedro[pandas, pysaprk] being 0.17.4 and the project being created in 0.17.7. There is not any major upgrades in the version 0.17.7 from 0.17.4